// Scrolling
.dialog-content {
    max-height: 80vh; /* Adjust as needed to fit your layout */
    overflow-y: auto;
}  

// Form
.custom-border-right {
    border-right: 1px solid #ccc;         // Subtle separator 
    padding-right: 15px;                    // Add padding to the right
}

.text-form-field {
    width: 80%;
}

.text-form-field-targ {
    width:99%
}

.datetime-form-field {
    width: 80%;
}

.form-button {
    margin-right: 50px;
}

#submit_button {
    background-color: var(--secondary-button-color);
    color: var(--light-font-color);
}

#reset_button {
    line-height: 29px;
    font-size: small;
    border-radius: 1em;
    //background-color: var(--reset-button-color);
    //color: var(--light-font-color);
    margin-right: 20px;
    margin-left: 50px;   
}